'use strict';

var _interopRequireDefault = require('@babel/runtime/helpers/interopRequireDefault');

Object.defineProperty(exports, '__esModule', {
  value: true
});
exports.default = void 0;

var _createLanguageAsyncLoader = _interopRequireDefault(
  require('./create-language-async-loader')
);

var _default = {
  abap: (0, _createLanguageAsyncLoader.default)('abap', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_abap" */
    'refractor/lang/abap.js');
  }),
  actionscript: (0, _createLanguageAsyncLoader.default)(
    'actionscript',
    function() {
      return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_actionscript" */
      'refractor/lang/actionscript.js');
    }
  ),
  ada: (0, _createLanguageAsyncLoader.default)('ada', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_ada" */
    'refractor/lang/ada.js');
  }),
  apacheconf: (0, _createLanguageAsyncLoader.default)('apacheconf', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_apacheconf" */
    'refractor/lang/apacheconf.js');
  }),
  apl: (0, _createLanguageAsyncLoader.default)('apl', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_apl" */
    'refractor/lang/apl.js');
  }),
  applescript: (0, _createLanguageAsyncLoader.default)(
    'applescript',
    function() {
      return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_applescript" */
      'refractor/lang/applescript.js');
    }
  ),
  arduino: (0, _createLanguageAsyncLoader.default)('arduino', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_arduino" */
    'refractor/lang/arduino.js');
  }),
  arff: (0, _createLanguageAsyncLoader.default)('arff', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_arff" */
    'refractor/lang/arff.js');
  }),
  asciidoc: (0, _createLanguageAsyncLoader.default)('asciidoc', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_asciidoc" */
    'refractor/lang/asciidoc.js');
  }),
  asm6502: (0, _createLanguageAsyncLoader.default)('asm6502', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_asm6502" */
    'refractor/lang/asm6502.js');
  }),
  aspnet: (0, _createLanguageAsyncLoader.default)('aspnet', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_aspnet" */
    'refractor/lang/aspnet.js');
  }),
  autohotkey: (0, _createLanguageAsyncLoader.default)('autohotkey', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_autohotkey" */
    'refractor/lang/autohotkey.js');
  }),
  autoit: (0, _createLanguageAsyncLoader.default)('autoit', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_autoit" */
    'refractor/lang/autoit.js');
  }),
  bash: (0, _createLanguageAsyncLoader.default)('bash', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_bash" */
    'refractor/lang/bash.js');
  }),
  basic: (0, _createLanguageAsyncLoader.default)('basic', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_basic" */
    'refractor/lang/basic.js');
  }),
  batch: (0, _createLanguageAsyncLoader.default)('batch', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_batch" */
    'refractor/lang/batch.js');
  }),
  bison: (0, _createLanguageAsyncLoader.default)('bison', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_bison" */
    'refractor/lang/bison.js');
  }),
  brainfuck: (0, _createLanguageAsyncLoader.default)('brainfuck', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_brainfuck" */
    'refractor/lang/brainfuck.js');
  }),
  bro: (0, _createLanguageAsyncLoader.default)('bro', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_bro" */
    'refractor/lang/bro.js');
  }),
  c: (0, _createLanguageAsyncLoader.default)('c', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_c" */
    'refractor/lang/c.js');
  }),
  clike: (0, _createLanguageAsyncLoader.default)('clike', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_clike" */
    'refractor/lang/clike.js');
  }),
  clojure: (0, _createLanguageAsyncLoader.default)('clojure', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_clojure" */
    'refractor/lang/clojure.js');
  }),
  coffeescript: (0, _createLanguageAsyncLoader.default)(
    'coffeescript',
    function() {
      return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_coffeescript" */
      'refractor/lang/coffeescript.js');
    }
  ),
  cpp: (0, _createLanguageAsyncLoader.default)('cpp', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_cpp" */
    'refractor/lang/cpp.js');
  }),
  crystal: (0, _createLanguageAsyncLoader.default)('crystal', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_crystal" */
    'refractor/lang/crystal.js');
  }),
  csharp: (0, _createLanguageAsyncLoader.default)('csharp', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_csharp" */
    'refractor/lang/csharp.js');
  }),
  csp: (0, _createLanguageAsyncLoader.default)('csp', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_csp" */
    'refractor/lang/csp.js');
  }),
  cssExtras: (0, _createLanguageAsyncLoader.default)('cssExtras', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_cssExtras" */
    'refractor/lang/css-extras.js');
  }),
  css: (0, _createLanguageAsyncLoader.default)('css', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_css" */
    'refractor/lang/css.js');
  }),
  d: (0, _createLanguageAsyncLoader.default)('d', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_d" */
    'refractor/lang/d.js');
  }),
  dart: (0, _createLanguageAsyncLoader.default)('dart', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_dart" */
    'refractor/lang/dart.js');
  }),
  diff: (0, _createLanguageAsyncLoader.default)('diff', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_diff" */
    'refractor/lang/diff.js');
  }),
  django: (0, _createLanguageAsyncLoader.default)('django', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_django" */
    'refractor/lang/django.js');
  }),
  docker: (0, _createLanguageAsyncLoader.default)('docker', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_docker" */
    'refractor/lang/docker.js');
  }),
  eiffel: (0, _createLanguageAsyncLoader.default)('eiffel', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_eiffel" */
    'refractor/lang/eiffel.js');
  }),
  elixir: (0, _createLanguageAsyncLoader.default)('elixir', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_elixir" */
    'refractor/lang/elixir.js');
  }),
  elm: (0, _createLanguageAsyncLoader.default)('elm', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_elm" */
    'refractor/lang/elm.js');
  }),
  erb: (0, _createLanguageAsyncLoader.default)('erb', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_erb" */
    'refractor/lang/erb.js');
  }),
  erlang: (0, _createLanguageAsyncLoader.default)('erlang', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_erlang" */
    'refractor/lang/erlang.js');
  }),
  flow: (0, _createLanguageAsyncLoader.default)('flow', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_flow" */
    'refractor/lang/flow.js');
  }),
  fortran: (0, _createLanguageAsyncLoader.default)('fortran', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_fortran" */
    'refractor/lang/fortran.js');
  }),
  fsharp: (0, _createLanguageAsyncLoader.default)('fsharp', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_fsharp" */
    'refractor/lang/fsharp.js');
  }),
  gedcom: (0, _createLanguageAsyncLoader.default)('gedcom', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_gedcom" */
    'refractor/lang/gedcom.js');
  }),
  gherkin: (0, _createLanguageAsyncLoader.default)('gherkin', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_gherkin" */
    'refractor/lang/gherkin.js');
  }),
  git: (0, _createLanguageAsyncLoader.default)('git', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_git" */
    'refractor/lang/git.js');
  }),
  glsl: (0, _createLanguageAsyncLoader.default)('glsl', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_glsl" */
    'refractor/lang/glsl.js');
  }),
  go: (0, _createLanguageAsyncLoader.default)('go', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_go" */
    'refractor/lang/go.js');
  }),
  graphql: (0, _createLanguageAsyncLoader.default)('graphql', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_graphql" */
    'refractor/lang/graphql.js');
  }),
  groovy: (0, _createLanguageAsyncLoader.default)('groovy', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_groovy" */
    'refractor/lang/groovy.js');
  }),
  haml: (0, _createLanguageAsyncLoader.default)('haml', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_haml" */
    'refractor/lang/haml.js');
  }),
  handlebars: (0, _createLanguageAsyncLoader.default)('handlebars', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_handlebars" */
    'refractor/lang/handlebars.js');
  }),
  haskell: (0, _createLanguageAsyncLoader.default)('haskell', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_haskell" */
    'refractor/lang/haskell.js');
  }),
  haxe: (0, _createLanguageAsyncLoader.default)('haxe', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_haxe" */
    'refractor/lang/haxe.js');
  }),
  hpkp: (0, _createLanguageAsyncLoader.default)('hpkp', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_hpkp" */
    'refractor/lang/hpkp.js');
  }),
  hsts: (0, _createLanguageAsyncLoader.default)('hsts', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_hsts" */
    'refractor/lang/hsts.js');
  }),
  http: (0, _createLanguageAsyncLoader.default)('http', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_http" */
    'refractor/lang/http.js');
  }),
  ichigojam: (0, _createLanguageAsyncLoader.default)('ichigojam', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_ichigojam" */
    'refractor/lang/ichigojam.js');
  }),
  icon: (0, _createLanguageAsyncLoader.default)('icon', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_icon" */
    'refractor/lang/icon.js');
  }),
  inform7: (0, _createLanguageAsyncLoader.default)('inform7', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_inform7" */
    'refractor/lang/inform7.js');
  }),
  ini: (0, _createLanguageAsyncLoader.default)('ini', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_ini" */
    'refractor/lang/ini.js');
  }),
  io: (0, _createLanguageAsyncLoader.default)('io', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_io" */
    'refractor/lang/io.js');
  }),
  j: (0, _createLanguageAsyncLoader.default)('j', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_j" */
    'refractor/lang/j.js');
  }),
  java: (0, _createLanguageAsyncLoader.default)('java', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_java" */
    'refractor/lang/java.js');
  }),
  javascript: (0, _createLanguageAsyncLoader.default)('javascript', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_javascript" */
    'refractor/lang/javascript.js');
  }),
  jolie: (0, _createLanguageAsyncLoader.default)('jolie', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_jolie" */
    'refractor/lang/jolie.js');
  }),
  json: (0, _createLanguageAsyncLoader.default)('json', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_json" */
    'refractor/lang/json.js');
  }),
  jsx: (0, _createLanguageAsyncLoader.default)('jsx', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_jsx" */
    'refractor/lang/jsx.js');
  }),
  julia: (0, _createLanguageAsyncLoader.default)('julia', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_julia" */
    'refractor/lang/julia.js');
  }),
  keyman: (0, _createLanguageAsyncLoader.default)('keyman', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_keyman" */
    'refractor/lang/keyman.js');
  }),
  kotlin: (0, _createLanguageAsyncLoader.default)('kotlin', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_kotlin" */
    'refractor/lang/kotlin.js');
  }),
  latex: (0, _createLanguageAsyncLoader.default)('latex', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_latex" */
    'refractor/lang/latex.js');
  }),
  less: (0, _createLanguageAsyncLoader.default)('less', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_less" */
    'refractor/lang/less.js');
  }),
  liquid: (0, _createLanguageAsyncLoader.default)('liquid', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_liquid" */
    'refractor/lang/liquid.js');
  }),
  lisp: (0, _createLanguageAsyncLoader.default)('lisp', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_lisp" */
    'refractor/lang/lisp.js');
  }),
  livescript: (0, _createLanguageAsyncLoader.default)('livescript', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_livescript" */
    'refractor/lang/livescript.js');
  }),
  lolcode: (0, _createLanguageAsyncLoader.default)('lolcode', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_lolcode" */
    'refractor/lang/lolcode.js');
  }),
  lua: (0, _createLanguageAsyncLoader.default)('lua', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_lua" */
    'refractor/lang/lua.js');
  }),
  makefile: (0, _createLanguageAsyncLoader.default)('makefile', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_makefile" */
    'refractor/lang/makefile.js');
  }),
  markdown: (0, _createLanguageAsyncLoader.default)('markdown', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_markdown" */
    'refractor/lang/markdown.js');
  }),
  markupTemplating: (0, _createLanguageAsyncLoader.default)(
    'markupTemplating',
    function() {
      return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_markupTemplating" */
      'refractor/lang/markup-templating.js');
    }
  ),
  markup: (0, _createLanguageAsyncLoader.default)('markup', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_markup" */
    'refractor/lang/markup.js');
  }),
  matlab: (0, _createLanguageAsyncLoader.default)('matlab', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_matlab" */
    'refractor/lang/matlab.js');
  }),
  mel: (0, _createLanguageAsyncLoader.default)('mel', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_mel" */
    'refractor/lang/mel.js');
  }),
  mizar: (0, _createLanguageAsyncLoader.default)('mizar', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_mizar" */
    'refractor/lang/mizar.js');
  }),
  monkey: (0, _createLanguageAsyncLoader.default)('monkey', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_monkey" */
    'refractor/lang/monkey.js');
  }),
  n4js: (0, _createLanguageAsyncLoader.default)('n4js', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_n4js" */
    'refractor/lang/n4js.js');
  }),
  nasm: (0, _createLanguageAsyncLoader.default)('nasm', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_nasm" */
    'refractor/lang/nasm.js');
  }),
  nginx: (0, _createLanguageAsyncLoader.default)('nginx', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_nginx" */
    'refractor/lang/nginx.js');
  }),
  nim: (0, _createLanguageAsyncLoader.default)('nim', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_nim" */
    'refractor/lang/nim.js');
  }),
  nix: (0, _createLanguageAsyncLoader.default)('nix', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_nix" */
    'refractor/lang/nix.js');
  }),
  nsis: (0, _createLanguageAsyncLoader.default)('nsis', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_nsis" */
    'refractor/lang/nsis.js');
  }),
  objectivec: (0, _createLanguageAsyncLoader.default)('objectivec', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_objectivec" */
    'refractor/lang/objectivec.js');
  }),
  ocaml: (0, _createLanguageAsyncLoader.default)('ocaml', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_ocaml" */
    'refractor/lang/ocaml.js');
  }),
  opencl: (0, _createLanguageAsyncLoader.default)('opencl', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_opencl" */
    'refractor/lang/opencl.js');
  }),
  oz: (0, _createLanguageAsyncLoader.default)('oz', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_oz" */
    'refractor/lang/oz.js');
  }),
  parigp: (0, _createLanguageAsyncLoader.default)('parigp', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_parigp" */
    'refractor/lang/parigp.js');
  }),
  parser: (0, _createLanguageAsyncLoader.default)('parser', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_parser" */
    'refractor/lang/parser.js');
  }),
  pascal: (0, _createLanguageAsyncLoader.default)('pascal', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_pascal" */
    'refractor/lang/pascal.js');
  }),
  perl: (0, _createLanguageAsyncLoader.default)('perl', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_perl" */
    'refractor/lang/perl.js');
  }),
  phpExtras: (0, _createLanguageAsyncLoader.default)('phpExtras', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_phpExtras" */
    'refractor/lang/php-extras.js');
  }),
  php: (0, _createLanguageAsyncLoader.default)('php', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_php" */
    'refractor/lang/php.js');
  }),
  plsql: (0, _createLanguageAsyncLoader.default)('plsql', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_plsql" */
    'refractor/lang/plsql.js');
  }),
  powershell: (0, _createLanguageAsyncLoader.default)('powershell', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_powershell" */
    'refractor/lang/powershell.js');
  }),
  processing: (0, _createLanguageAsyncLoader.default)('processing', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_processing" */
    'refractor/lang/processing.js');
  }),
  prolog: (0, _createLanguageAsyncLoader.default)('prolog', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_prolog" */
    'refractor/lang/prolog.js');
  }),
  properties: (0, _createLanguageAsyncLoader.default)('properties', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_properties" */
    'refractor/lang/properties.js');
  }),
  protobuf: (0, _createLanguageAsyncLoader.default)('protobuf', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_protobuf" */
    'refractor/lang/protobuf.js');
  }),
  pug: (0, _createLanguageAsyncLoader.default)('pug', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_pug" */
    'refractor/lang/pug.js');
  }),
  puppet: (0, _createLanguageAsyncLoader.default)('puppet', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_puppet" */
    'refractor/lang/puppet.js');
  }),
  pure: (0, _createLanguageAsyncLoader.default)('pure', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_pure" */
    'refractor/lang/pure.js');
  }),
  python: (0, _createLanguageAsyncLoader.default)('python', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_python" */
    'refractor/lang/python.js');
  }),
  q: (0, _createLanguageAsyncLoader.default)('q', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_q" */
    'refractor/lang/q.js');
  }),
  qore: (0, _createLanguageAsyncLoader.default)('qore', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_qore" */
    'refractor/lang/qore.js');
  }),
  r: (0, _createLanguageAsyncLoader.default)('r', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_r" */
    'refractor/lang/r.js');
  }),
  reason: (0, _createLanguageAsyncLoader.default)('reason', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_reason" */
    'refractor/lang/reason.js');
  }),
  renpy: (0, _createLanguageAsyncLoader.default)('renpy', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_renpy" */
    'refractor/lang/renpy.js');
  }),
  rest: (0, _createLanguageAsyncLoader.default)('rest', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_rest" */
    'refractor/lang/rest.js');
  }),
  rip: (0, _createLanguageAsyncLoader.default)('rip', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_rip" */
    'refractor/lang/rip.js');
  }),
  roboconf: (0, _createLanguageAsyncLoader.default)('roboconf', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_roboconf" */
    'refractor/lang/roboconf.js');
  }),
  ruby: (0, _createLanguageAsyncLoader.default)('ruby', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_ruby" */
    'refractor/lang/ruby.js');
  }),
  rust: (0, _createLanguageAsyncLoader.default)('rust', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_rust" */
    'refractor/lang/rust.js');
  }),
  sas: (0, _createLanguageAsyncLoader.default)('sas', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_sas" */
    'refractor/lang/sas.js');
  }),
  sass: (0, _createLanguageAsyncLoader.default)('sass', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_sass" */
    'refractor/lang/sass.js');
  }),
  scala: (0, _createLanguageAsyncLoader.default)('scala', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_scala" */
    'refractor/lang/scala.js');
  }),
  scheme: (0, _createLanguageAsyncLoader.default)('scheme', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_scheme" */
    'refractor/lang/scheme.js');
  }),
  scss: (0, _createLanguageAsyncLoader.default)('scss', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_scss" */
    'refractor/lang/scss.js');
  }),
  smalltalk: (0, _createLanguageAsyncLoader.default)('smalltalk', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_smalltalk" */
    'refractor/lang/smalltalk.js');
  }),
  smarty: (0, _createLanguageAsyncLoader.default)('smarty', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_smarty" */
    'refractor/lang/smarty.js');
  }),
  soy: (0, _createLanguageAsyncLoader.default)('soy', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_soy" */
    'refractor/lang/soy.js');
  }),
  sql: (0, _createLanguageAsyncLoader.default)('sql', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_sql" */
    'refractor/lang/sql.js');
  }),
  stylus: (0, _createLanguageAsyncLoader.default)('stylus', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_stylus" */
    'refractor/lang/stylus.js');
  }),
  swift: (0, _createLanguageAsyncLoader.default)('swift', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_swift" */
    'refractor/lang/swift.js');
  }),
  tap: (0, _createLanguageAsyncLoader.default)('tap', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_tap" */
    'refractor/lang/tap.js');
  }),
  tcl: (0, _createLanguageAsyncLoader.default)('tcl', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_tcl" */
    'refractor/lang/tcl.js');
  }),
  textile: (0, _createLanguageAsyncLoader.default)('textile', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_textile" */
    'refractor/lang/textile.js');
  }),
  tsx: (0, _createLanguageAsyncLoader.default)('tsx', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_tsx" */
    'refractor/lang/tsx.js');
  }),
  tt2: (0, _createLanguageAsyncLoader.default)('tt2', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_tt2" */
    'refractor/lang/tt2.js');
  }),
  twig: (0, _createLanguageAsyncLoader.default)('twig', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_twig" */
    'refractor/lang/twig.js');
  }),
  typescript: (0, _createLanguageAsyncLoader.default)('typescript', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_typescript" */
    'refractor/lang/typescript.js');
  }),
  vbnet: (0, _createLanguageAsyncLoader.default)('vbnet', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_vbnet" */
    'refractor/lang/vbnet.js');
  }),
  velocity: (0, _createLanguageAsyncLoader.default)('velocity', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_velocity" */
    'refractor/lang/velocity.js');
  }),
  verilog: (0, _createLanguageAsyncLoader.default)('verilog', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_verilog" */
    'refractor/lang/verilog.js');
  }),
  vhdl: (0, _createLanguageAsyncLoader.default)('vhdl', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_vhdl" */
    'refractor/lang/vhdl.js');
  }),
  vim: (0, _createLanguageAsyncLoader.default)('vim', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_vim" */
    'refractor/lang/vim.js');
  }),
  visualBasic: (0, _createLanguageAsyncLoader.default)(
    'visualBasic',
    function() {
      return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_visualBasic" */
      'refractor/lang/visual-basic.js');
    }
  ),
  wasm: (0, _createLanguageAsyncLoader.default)('wasm', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_wasm" */
    'refractor/lang/wasm.js');
  }),
  wiki: (0, _createLanguageAsyncLoader.default)('wiki', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_wiki" */
    'refractor/lang/wiki.js');
  }),
  xeora: (0, _createLanguageAsyncLoader.default)('xeora', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_xeora" */
    'refractor/lang/xeora.js');
  }),
  xojo: (0, _createLanguageAsyncLoader.default)('xojo', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_xojo" */
    'refractor/lang/xojo.js');
  }),
  xquery: (0, _createLanguageAsyncLoader.default)('xquery', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_xquery" */
    'refractor/lang/xquery.js');
  }),
  yaml: (0, _createLanguageAsyncLoader.default)('yaml', function() {
    return import(/* webpackChunkName: "react-syntax-highlighter_languages_refractor_yaml" */
    'refractor/lang/yaml.js');
  })
};
exports.default = _default;
